Bug 53294 - The SCSI cd drive will not play music cd's or rip cd
Summary: The SCSI cd drive will not play music cd's or rip cd
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 03:37 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 17:25:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-06 03:37:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
I have a SCSI cd and cd burner (NEC and Yamaha) run on Tekram dc-390. no
cdplayer, command line or Gnome or KDE will play cd's.  I can rip ogg files
as root(not as user),but can't play cd's as root either.  No messages of
any kind pop up. have checked permissions on /dev/cdrom and they are ok
according to your documentation on the web site.

Version-Release number of selected component (if applicable): Roswell 2nd beta


How reproducible:
Always

Steps to Reproduce:
1.Insert cd
2.start cd player applet
3.the pause button pops up, no music plays, no messages of any kind light
goes out on CD drive
4.  Check mixer settings OK
5.  CHeck volume settings on desktop OK
6.  check volume settings on player OK
	

Actual Results:  Music intermittently comes out of the speakers when using
GCD player (as root only), it cycles through all of the tracks playing
little bleeps of music.  No other player Gtcd or kscd plays at all.

Expected Results:  Music should have played through my speakers.  This
worked on Redhat 7.1 

Additional info:

 I have an A7v Asus mb with tekram dc-390 SCSI card, NEC 466 SCSI cdrom and
Yamaha 8424 SCSI CD-RW.  NVidia TNT2 video.  ALS4000 sound card working
great under ALSA drivers.  XMMS plays MP3 and Ogg files great.  System
sounds play under Gnome

Comment 1 Jonathan Blandford 2001-09-06 13:56:15 UTC
This is prolly not a GNOME bug.

Comment 2 Arjan van de Ven 2001-09-06 13:58:49 UTC
Is the audio cable connected between the cdrom drive and the soundcard ?

Comment 3 Alan Cox 2003-06-05 17:25:49 UTC
\No response



Note You need to log in before you can comment on or make changes to this bug.